/* Class = "NSTextFieldCell"; title = "Secret here"; ObjectID = "5Yo-0m-PCW"; */
"5Yo-0m-PCW.title" = "Segreto nascosto";

/* Class = "NSButtonCell"; title = "Use Wi-Fi to sync this Mac with iOS devices"; ObjectID = "OvM-pW-uBT"; */
"OvM-pW-uBT.title" = "Utilizza il wi-fi per sincronizzare questo Mac con dispositivi iOS";

/* Class = "NSTextFieldCell"; title = "You will be asked to disable syncing to choose a different sync option"; ObjectID = "Pmk-Fx-71b"; */
"Pmk-Fx-71b.title" = "Verrà chiesto di disattivare la sincronizzazione per scegliere un'opzione di sincronizzazione diversa";

/* Class = "NSTextFieldCell"; title = "Syncing with Folder"; ObjectID = "QCd-Jz-quF"; */
"QCd-Jz-quF.title" = "Sincronizzazione con cartella";

/* Class = "NSButtonCell"; title = "Change Syncing..."; ObjectID = "TdZ-cn-Kq4"; */
"TdZ-cn-Kq4.title" = "Cambia la sincronizzazione…";

/* Class = "NSMenuItem"; title = "Generate New Secret"; ObjectID = "Yq9-Vv-QIF"; */
"Yq9-Vv-QIF.title" = "Genera nuovo segreto";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "gvi-Wy-yJ4"; */
"gvi-Wy-yJ4.title" = "Etichette su più righe";

/* Class = "NSTextFieldCell"; title = "Unlock 1Password on your iPhone or iPad and select Settings > Sync to begin syncing. When prompted, enter the secret shown below:"; ObjectID = "iYc-7s-c6a"; */
"iYc-7s-c6a.title" = "Sblocca 1Password sul tuo iPhone o iPad e seleziona Impostazioni > Sincronizzazione per iniziare la sincronizzazione. Quando richiesto, immetti il segreto indicato qui sotto:";

